/*
Theme Name: Stovesrus Child
Template: stovesrus
*/
@import url('../stovesrus/style.css');
/********************************************************/
#main-header {
	background-color: #191919;
}
.mymenu {
	background: #efefef none repeat scroll 0 0;
	border-bottom: 1px solid #ccc2ac;
}
.current-menu-item a, #top-menu li a:hover
{
color #E74424 !important;
}
.logo_container {
	float:left;
}
.header_right {
	float:right;
}
.header_right h3 {
	color:#fff;
}
#top-menu li {
	border-right:1px solid #cdc3ad;
	padding:20px;
}
#top-menu li:last-child {
	border-right:0;
}
.et_header_style_centered #top-menu > li > a {
	padding-bottom:0;
}
#top-menu-nav ul li a {
	color: #000;
	font-size: 20px;
}
#main-footer {
	border-top: 10px solid #b7b7b7;
	background:#757575;
	clear:both;
}
.home .et_pb_section {
	padding:0 !important;
}
#main-footer h4 {
	color: #e6e2d7;
	text-transform: uppercase;
	font-size: 20px;
}
#footer-widgets {
	padding: 2% 0 0;
}
#main-content-result {
	padding-top:2%;
}
#footer-widgets .textwidget a {
	color:#fff;
}
#footer-bottom {
	background-color: #191919;
	color:#fff;
}
#footer-info {
	color:#fff;
}
.et-cart-info {
	display:none;
}
.home .et_pb_tabs_controls li {
	width:25%;
	text-align:center;
	padding:12px 0;
	background: #757575 none repeat scroll 0 0;
}
.home .et_pb_tabs_controls li a {
	color:#fff;
}
.home .et_pb_tabs_controls li.et_pb_tab_active {
	padding:12px 30px;
	background:#fff;
}
.home .products .woocommerce-LoopProduct-link > h3 {
	font-size:18px !important;
}
.stovesru-section h2 {
	color:#fff;
	line-height:normal;
}
.stovesru-section p {
	color: #fff;
	line-height: normal;
}
.stove_tabs_section h2 {
	color:#fff;
}
.bottom_section .et_pb_column.et_pb_column_1_4.et_pb_column_4 {
	background:#fff;
}
.firplaceimage {
	margin-bottom: 0 !important;
}
.bottom_section h3 {
	padding: 10px 0 !important;
}
#main-content .container {
	padding-top:30px;
}
.fireplace.checked {
	background: rgba(0, 0, 0, 0) url("images/tick.png") no-repeat scroll left bottom !important;
	border: 2px solid #41ad49 !important;
	position: relative;
	z-index: 99888;
}
.header_right {
	height:42px;
	transition: all 0.4s ease-in-out 0s;
}
.et-fixed-header .header_right {
	height:22px;
}
.et-fixed-header .header_right h3 {
	font-size:20px;
	transition: all 0.4s ease-in-out 0s;
}
.et_pb_column_1_12.select_stove_section{ position:relative; float:left; width:100%;}
.et_pb_column_1_12.select_fires_section {
    width: 100%;
    float: left;
    position: relative;
}
@media only screen and (min-width : 981px) and (max-width : 1339px) {
.right_sec .bgpic {
    float: left;
    width: 12% !important;
margin-right: 2% !important;
margin-bottom: 2% !important;
}
.right_sec {
    width: 100% !important;
	margin-top:20px;
}
.container{ width:92%;}
.frp{ height:auto !important; z-index:99888; position:relative;}
}
@media only screen and (min-width : 769px) and (max-width : 980px) {
.blkframe{ background-size:100%;}
.left_sec {
  /*  padding-top: 80px;*/
    width: 100% !important;
    background-size: 100%;
    height: 630px !important;
}
.frplc{
background-size: 100%;
}
.fire.sec .et_pb_column_1_4 {
    float: left;
    margin-right: 5%;
    width: 30%;
}
.fire.sec .et_pb_column_1_4 h5{ text-align:center; font-size:14px;}
.frp{ height:auto !important; z-index:99888; position:relative;}
.right_sec .bgpic {
    float: left;
    width: 12% !important;
margin-right: 2% !important;
margin-bottom: 2% !important;
}
.right_sec {
    width: 100% !important;
}
.fire.sec .et_pb_column_1_4 {
    float: left;
    margin-right: 5%;
    width: 30%;
}
.fire.sec .et_pb_column_1_4 h5{ text-align:center; font-size:12px;}
}
@media only screen and (max-width : 768px) {
.blkframe{ background-size:100%;}
.home .et_pb_tabs_controls li {
width:100%;
}
.right_sec .bgpic{ margin-bottom:2%;}
.right_sec {
    width: 100% !important;
}
.right_sec .bgpic {
    float: left;
    width: 14% !important;
margin-right: 2% !important;
margin-bottom: 2% !important;
}
.header_right {
height:auto;
}
.left_sec{ width:100% !important; height:464px !important; background-size: 100%; /*padding-top:50px !important;*/}
.frplc{
background-size: 100%;
}
.fire.sec .et_pb_column_1_4 {
    float: left;
    margin-right: 5%;
    width: 30%;
}
.fire.sec .et_pb_column_1_4 h5{ text-align:center; font-size:14px;}
.frp{ height:auto !important; z-index:99888; position:relative;}
.allfires.et_pb_column_1_4{ width:20% !important; margin-right:10% !important;}
.allfires h6, .fire.sec h6{ font-size:10px;}
}
@media only screen and (max-width : 480px) {
.left_sec{ width:100% !important; height:290px !important; background-size: 100%; /*padding-top: 35px !important;*/}
.frplc{
background-size: 100%;
}

.right_sec .bgpic {
    float: left;
    width: 20%;
    margin-right: 4%;
}
.fire.sec .et_pb_column_1_4 {
    float: left;
    margin-right: 5%;
    width: 30%;
}
/*.allfires.et_pb_column_1_4{ width:20% !important; margin-right:10% !important;}
.allfires h6, .fire.sec h6{ font-size:10px;}*/
.downloadpro, #btn-Preview-Image, .fire-back{ padding:5px !important; font-size:12px !important;}
.fire.sec .et_pb_column_1_4 h5{ text-align:center; font-size:12px;}
.frp{ height:auto !important; z-index:99888; position:relative;}
}
@media only screen and (max-width : 360px) {
.left_sec{ height:220px !important; /*padding-top:23px !important;*/}
}